Product comparison · 2 wired routers

ASUS WL-AM602 wired router vs ASUS WL-AM602 ADSL 2/2+ Ethernet / USB Combo Router

Add a product
  • 26specifications compared
  • 0differ
  • 26identical
  • 0known for one product only

Side by side

Differences highlightedShow differences only (off)
Comparison of WL-AM602, WL-AM602 ADSL 2/2+ Ethernet / USB Combo Router
26 specifications
Networkidentical
Supports ISDN connectionNoNo
DSL featuresidentical
ADSLYesYes
DSL specificationRADSL (ANSI T1.413 Issue 2)/G.dmt ADSL over POTS G.992.1 Annex A)/G.lite (G.992.2)/G.hs (G.994.1)/ADSL2 G.dmt.bis (G.992.3)/ADSL2 G.lite.bis (G.992.4)/ADSL2+ (G.992.5)RADSL (ANSI T1.413 Issue 2)/G.dmt ADSL over POTS G.992.1 Annex A)/G.lite (G.992.2)/G.hs (G.994.1)/ADSL2 G.dmt.bis (G.992.3)/ADSL2 G.lite.bis (G.992.4)/ADSL2+ (G.992.5)
Management featuresidentical
Web-based managementYesYes
Quality of Service (QoS) supportYesYes
Firmware upgradeableYesYes
Ports & interfacesidentical
Ethernet LAN (RJ-45) ports11
RJ-11 ports quantity11
USB ports quantity11
DC-in jackYesYes
Protocolsidentical
DHCP clientYesYes
DHCP serverYesYes
DMZ supportYesYes
Supported network protocolsANSI T1.413 issue 2 / ITU-T G.992.1, G992.2, G994.1 / RFC 1483/2684 / RFC 2364 / RFC 2516 / ITU-T 1.610 F4-F5 OAM / PAP/CHAP/MS-CHAPANSI T1.413 issue 2 / ITU-T G.992.1, G992.2, G994.1 / RFC 1483/2684 / RFC 2364 / RFC 2516 / ITU-T 1.610 F4-F5 OAM / PAP/CHAP/MS-CHAP
Securityidentical
MAC address filteringYesYes
IP address filteringYesYes
System event logYesYes
NAT functionalityYesYes
Featuresidentical
CertificationFCC Part 15, Part 68, CE MarkFCC Part 15, Part 68, CE Mark
Operational conditionsidentical
Operating temperature (T-T)0 - 50 °C0 - 50 °C
Storage temperature (T-T)-40 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)5 - 95%5 - 95%
Other featuresidentical
Connectivity technologyWiredWired
Maximum data transfer rate0.024 Gbit/s0.024 Gbit/s
Networking featuresFast EthernetFast Ethernet
Remote administrationCLI, TelnetCLI, Telnet

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons